#head_container{position:relative;background:#fff;height:145px;    border-bottom: 1px solid #eaeaea;top:0px;}
#lastinsta{display:none;}
.alsolike .box-product > div{width:200px!important;}
#payfullwrap{display:none;}
#hpemail .wfc{color:#fff;}
.ui-autocomplete-category{background:#1f69b4;}
.bhdtl{padding-bottom: 15px;}
.blogwrap .rebl15 b, .wclubwrap .bhd b {font-size:20px;    }
.blogwrap .nav, .wclubwrap .nav{color:#000; font-style:italic;font-weight:bold;}
.box-category > ul > li a.active, .nav b{color:#000;}
.nav b{font-weight:bold;}
a.nav:hover{color:#000!important;}
.wclubwrap p{display:inline;}
.blogwrap p, .wclubwrap p{font-style:italic}
.wclubwrap { border-bottom:1px solid #ccc;margin-bottom:10px;padding-bottom:15px;}
.hrtov{color:#ddd;}
#footer .fa{color:#fff;}
.sf-menu a, .sf-menu a:visited{color:#444;}
.box-category > ul > li a.active{}
.prodata_cat{font-weight:bold;}
.resultdesc{font-style:italic;}
.sf-menu a{padding:10px 20px;}
#footer ul li a:hover{color:#1f69b4;}
#logo{top:25px; width: 175px;}
#logo img{width:150px;}
.box-product .name a {  font-size: 14px; font-weight: 400;}
.rgenr{padding-top:15px;}
.box-product > div{width:209px;}
.box-product .name{height: 64px; overflow: hidden;}
.box-product .price{padding-top:10px;font-weight:400;}
.login_module input.login_btn { background: #1f69b4 }
.box-product .savepc{display:none;}
#mcsec{padding-top:20px;}
.box-category > ul > li a.active{ color:rgba(65,65,65);font-weight:400;}
#topbar { background: #141414; height: 47px; position:relative;width:100%;z-index:44px;}
#topbar-inner { width: 1024px; margin: 0px auto; }
.fa-lock,.fa-user,.fa-shopping-cart{display:none!important;}
#ftwrap{padding: 40px 0px;width:100%;background:#141414;}
#power,#footer{width:1024px;margin:0px auto;}
.product-list > div{border:none;border-bottom:1px solid #eaeaea;}
a.button, a.button span{transition: all 0.5s ease;background:#141414;font-size:14px;}
#allpgmsg{position: relative; top: 15px; width: 1024px; margin: 0px auto;}
a.button, a.button span, .qtwc a span, .qtwc a, .qtwa a span, .qtwa a{padding: 6px 14px;}
.qtwa a, .qtwa a span{padding: 6px 0px;font-size:18px;}
.qtwa a{width:70%;}
#banner2{padding:0px 41px;}
.gallery_sec{width:300px;height:auto;}
h2.colr {font-weight:bold;}
.box .box-heading,.detail_sec h4.colr { color:#444;font-weight:400;}
.detail_sec h4.colr{font-weight:700;}
h4.colr{font-size:18px;color:#000!important}
.box .box-heading{font-size:24px;}
.banner img:hover { opacity: 0.7; }
.hrtov b{color:#000;}
.hrtov{padding-bottom:10px;}
.banner img, .banner img:hover { -webkit-transition: all 0.3s; transition: all 0.3s; -moz-transition: all 0.3s; }
.prod_detail {padding-bottom:30px;width:1000px;}
.ui-widget input{font-size:14px;}
.ui-autocomplete-input{width:140px;padding:4px 10px;border:0px;background:#fff;text-align:center;border-bottom:1px solid #454545; border-radius: 0px; }
#eme::placeholder{color:#fff;}
.navigation,.sf-menu, .sf-contener{width:670px!important;}
.detail_sec{width:550px;}
#power{width:1100px;margin:0px auto;}
#powered .grid_12{width:990px;margin:0px auto;}
#powered{padding-top:30px;}
#cart_total, #cart h4, #hdlnks a{color:#fff;font-size:18px;}
#topbar2{position:relative;top:10px;}
#hdlnks{top:-35px; left: auto; right: 0px; width:200px;}
.hdlnkln{padding-right:0px;padding-left:70px; float: none; text-align: right; }
table.faqwrap td{line-height:20px;}
.topbara,#cart_total,#hdlnks a{font-size:20px;color:#000;}
#cart_total, #hdlnks a{font-size:14px;}
.topbara{font-size:14px;position:relative;top:0px;}
.topbara:hover{color:#fff;}
#headwrap{position:relative;width:300px;}
#cart { z-index:4444;top: 58px; left: auto;width:200px; right: 180px; }
#cart .content{
    -moz-box-shadow: 5px 5px 15px #666;
    -webkit-box-shadow: 5px 5px 15px #666;
    box-shadow: 5px 5px 15px #666;
    border:2px solid #141414;
}
#ftlocphone{position:relative;top:5px;}
.banner{width:auto;}
#footer .hrtov b, #footer .htxt, #footer .hdata,#footer{color:#fff;}
 #footer .htxt, #footer .hdata{padding-bottom:5px;}
.navigation { z-index: 666; top: -50px; margin-left: auto; margin-right: auto; }
.box-product .price, .product-info .price, .product-grid .price, .product-list .price, .compare-info .price-new{color:#000;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{top:2.5em;}
#sfrm{top:20px;left:auto;right: 0px;}
.button-search{top:40px; left:520px;background:none;}
.hpboxhead{border-top: 1px solid #eaeaea;border-bottom:1px solid #eaeaea;padding-top:0px;margin-top:20px;padding:5px 0px 8px;}
.fa-search{color:#444;}
#footer h3{color:#fff;background:none;font-size:20px;font-weight:bold;text-transform:uppercase;}
#pweredtb td{color:#454545;}
.ui-autocomplete-input:focus, #myemail:focus{box-shadow:none;}
#pweredtb td, #pweredtb a,.pwdwf,#footer ul li a{color:#fff}
#footer ul li{padding-bottom:5px;}
#footer ul { list-style: none;}
#container {
    width: 100%;
    height: 170px;
    /* background: url(../../../images/sites/email-banners/email-signup-vineyard-mountain.jpg) center center no-repeat; */
    background-size: cover;
}
#newsbar {
    width: 1024px;
    margin: 0px auto;
    background: none;
    margin-top: 30px;
}
#hpsup{left:30px;}
a#hpsup:hover{background:#1f69b4;}
#setuptxt {
    position: relative;
    width: 1024px;
    letter-spacing: .15em;
    text-align: center;
    font-size: 16px;
    font-weight:700;
    padding-bottom: 20px;
}
.sf-menu > li a, .sf-menu > li a:hover{font-size:18px;}
.sf-menu > li:hover, .sf-menu > li a:hover{background:none;color:#1f69b4}
a:hover,a.nav:hover{color:#1f69b4;}
#prodwrapme h2{text-transform: uppercase;}
/* #prodwrapme .cart, #prodwrapme .hqtyr{display:none;} */
#ftcspt, #ourlocwrap, #bzhr, #ftmyac{width:175px;}
#emsnbtnwrap{margin-top:10px;}
#emailsign{width:220px;}
#emfttxt{margin-bottom:10px;}
#wraka span { padding: 10px 0px; }
input#eme{background:none;border:none;border-bottom: 2px solid #fff;border-radius:0px;}
input#eme:focus{ outline: none; }
#footer a.button, #footer a.button span { background: #141414; }
#footer a.button:hover, #footer a.button:hover span { background: #808080 }
#footer input { color: #FFF }
#cart .heading h4 { display: none; }
#topbar-inner { display: none; }
#container.bottomnews {
    display: none;
}
